<html class="no-js translated-ltr" lang="vi"><head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Trang chủ</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.svg">

    <!-- ========================= CSS here ========================= -->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/all.min.css">
    <link rel="stylesheet" href="assets/css/tiny-slider.css">
    <link rel="stylesheet" href="assets/css/glightbox.min.css">
    <link rel="stylesheet" href="assets/css/toastr.min.css">
    <link rel="stylesheet" href="assets/css/main.css">
<style></style><style></style><link type="text/css" rel="stylesheet" charset="UTF-8" href="https://www.gstatic.com/_/translate_http/_/ss/k=translate_http.tr.69JJaQ5G5xA.L.W.O/d=0/rs=AN8SPfpC36MIoWPngdVwZ4RUzeJYZaC7rg/m=el_main_css"></head>

<body>
    <!-- Preloader -->
    <div class="preloader" style="opacity: 0; display: none;">
        <div class="preloader-inner">
            <div class="preloader-icon">
                <span></span>
                <span></span>
            </div>
        </div>
    </div>
    <!-- /End Preloader -->

    <!-- Start Header Area -->
    <header class="header navbar-area">
        <!-- Start Topbar -->
        <div class="topbar">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-4 col-md-4 col-12">

                    </div>
                    <div class="col-lg-4 col-md-4 col-12">
                        <div class="top-middle">
                            <ul class="useful-links">
                                <li><a href="index.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Trang chủ</font></font></a></li>
                                <li><a href="about-us.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Về chúng tôi</font></font></a></li>
                                <li><a href="contact.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Liên hệ chúng tôi</font></font></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-12">
                        <div id="div-login-register" class="top-end">
                            <ul class="user-login">
                                <li><a href="login.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Đăng nhập</font></font></a></li>
                                <li><a href="register.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Đăng ký</font></font></a></li>
                            </ul>
                        </div>
                        <div id="div-account" class="dropdown top-end" hidden="">
                            <button id="btn-username" class="btn btn-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown" aria-expanded="false">
                                <i class="fa-regular fa-user me-2"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Tài khoản
                            </font></font></button>
                            <ul class="dropdown-menu" aria-labelledby="btn-username">
                                <li><button id="btn-profile" class="dropdown-item" type="button"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Hồ sơ</font></font></button></li>
                                <li><button id="btn-change-password" class="dropdown-item" type="button"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Đổi mật khẩu</font></font></button></li>
                                <li><button id="btn-logout" class="dropdown-item" type="button"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Đăng xuất</font></font></button></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Topbar -->
        <!-- Start Header Middle -->
        <div class="header-middle">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-3 col-md-3 col-7">
                        <!-- Start Header Logo -->
                        <a class="navbar-brand" href="index.html">
                            <img src="assets/images/logo/fpt.png" alt="Logo">
                        </a>
                        <!-- End Header Logo -->
                    </div>
                    <div class="col-lg-5 col-md-7 d-xs-none">
                        <!-- Start Main Menu Search -->
                        <div class="main-menu-search">
                            <!-- navbar search start -->
                            <div class="navbar-search search-style-5">
                                <div class="search-input">
                                    <input type="text" id="inp-search" placeholder="Tìm kiếm">
                                </div>
                                <div class="search-btn">
                                    <button id="btn-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                                </div>
                            </div>
                            <!-- navbar search Ends -->
                        </div>
                        <!-- End Main Menu Search -->
                    </div>
                    <div class="col-lg-4 col-md-2 col-5">
                        <div class="middle-right-area">
                            <div class="nav-hotline">
                                <i class="fa-solid fa-phone"></i>
                                <h3>Hotline:
                                    <span>0982584208</span>
                                </h3>
                            </div>
                            <div class="navbar-cart">
                                <div class="wishlist">
                                    <a href="javascript:void(0)" id="view-wishlist" class="main-btn">
                                        <i class="fa-solid fa-heart"></i>
                                        <span id="total-wishlist-items-1" class="total-items">0</span>
                                    </a>
                                    <div class="wishlist-item">
                                        <div class="dropdown-wishlist-header">
                                            <span id="total-wishlist-items-2"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">0 mục</font></font></span>
                                            <a id="remove-all-wishlist" href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Bỏ hết</font></font></a>
                                        </div>
                                        <ul id="ul-wishlist-items" class="wishlist-list"></ul>
                                    </div>
                                </div>
                                <div class="cart-items">
                                    <a href="javascript:void(0)" id="view-cart" class="main-btn">
                                        <i class="fa-solid fa-cart-shopping"></i>
                                        <span id="total-cart-items-1" class="total-items"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">0</font></font></span>
                                    </a>
                                    <!-- Shopping Item -->
                                    <div class="shopping-item">
                                        <div class="dropdown-cart-header">
                                            <span id="total-cart-items-2"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">0 mục</font></font></span>
                                            <a href="cart.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Xem giỏ hàng</font></font></a>
                                        </div>
                                        <ul id="ul-list-cart-items" class="shopping-list"></ul>
                                        <div class="bottom">
                                            <div class="total">
                                                <span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Tổng cộng</font></font></span>
                                                <span id="total-amount" class="total-amount"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">$0.00</font></font></span>
                                            </div>
                                            <div class="button">
                                                <a href="checkout.html" class="btn animate"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thủ tục thanh toán</font></font></a>
                                            </div>
                                        </div>
                                    </div>
                                    <!--/ End Shopping Item -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Header Middle -->
        <!-- Start Header Bottom -->
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-8 col-md-6 col-12">
                    <div class="nav-inner">
                        <!-- Start Mega Category Menu -->
                        <div class="mega-category-menu">
                            <span class="cat-button"><i class="fa-solid fa-bars"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dòng sản phẩm</font></font></span>
                            <ul id="sub-category" class="sub-category">

                            <li class="li-product-brand" data-product-brand-id="1"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Quả táo</font></font><i class="fa-solid fa-chevron-right"></i></a><ul class="inner-sub-category"><li data-product-brand-id="1" data-product-line-id="4" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Macbook Pro 13</font></font></a></li><li data-product-brand-id="1" data-product-line-id="1" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Apple Macbook Air</font></font></a></li><li data-product-brand-id="1" data-product-line-id="6" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Macbook Pro 16</font></font></a></li><li data-product-brand-id="1" data-product-line-id="5" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Macbook Pro 14</font></font></a></li></ul></li><li class="li-product-brand" data-product-brand-id="2"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell</font></font><i class="fa-solid fa-chevron-right"></i></a><ul class="inner-sub-category"><li data-product-brand-id="2" data-product-line-id="10" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell Inspiron</font></font></a></li><li data-product-brand-id="2" data-product-line-id="3" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell Vostro</font></font></a></li><li data-product-brand-id="2" data-product-line-id="8" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell vĩ độ</font></font></a></li><li data-product-brand-id="2" data-product-line-id="9" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell chính xác</font></font></a></li><li data-product-brand-id="2" data-product-line-id="7" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell XPS</font></font></a></li><li data-product-brand-id="2" data-product-line-id="11" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Phần mềm ngoài hành tinh Dell</font></font></a></li></ul></li><li class="li-product-brand" data-product-brand-id="4"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">HP</font></font><i class="fa-solid fa-chevron-right"></i></a><ul class="inner-sub-category"><li data-product-brand-id="4" data-product-line-id="16" class="li-product-line"><a href="javascript:void(0)">HP Probook</a></li><li data-product-brand-id="4" data-product-line-id="17" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Gian hàng HP</font></font></a></li><li data-product-brand-id="4" data-product-line-id="14" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Bóng ma HP</font></font></a></li><li data-product-brand-id="4" data-product-line-id="12" class="li-product-line"><a href="javascript:void(0)">HP Zbook</a></li><li data-product-brand-id="4" data-product-line-id="24" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Chế độ ăn kiêng HP</font></font></a></li><li data-product-brand-id="4" data-product-line-id="15" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">HP ghen tị</font></font></a></li><li data-product-brand-id="4" data-product-line-id="13" class="li-product-line"><a href="javascript:void(0)">HP Elitebook</a></li><li data-product-brand-id="4" data-product-line-id="23" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Điềm HP</font></font></a></li></ul></li><li class="li-product-brand" data-product-brand-id="6"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">lenovo</font></font><i class="fa-solid fa-chevron-right"></i></a><ul class="inner-sub-category"><li data-product-brand-id="6" data-product-line-id="19" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Lenovo IdeaPad</font></font></a></li><li data-product-brand-id="6" data-product-line-id="21" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Quân đoàn Lenovo</font></font></a></li><li data-product-brand-id="6" data-product-line-id="22" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Lenovo ThinkBook</font></font></a></li><li data-product-brand-id="6" data-product-line-id="18" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">LenovoThinkPad</font></font></a></li><li data-product-brand-id="6" data-product-line-id="20" class="li-product-line"><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Lenovo Yoga</font></font></a></li></ul></li></ul>
                        </div>
                        <!-- End Mega Category Menu -->
                        <!-- Start Navbar -->
                        <nav class="navbar navbar-expand-lg">
                            <button class="navbar-toggler mobile-menu-btn" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Chuyển đổi điều hướng thành">
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                                <span class="toggler-icon"></span>
                            </button>
                            <div class="collapse navbar-collapse sub-menu-bar" id="navbarSupportedContent">
                                <ul id="nav" class="navbar-nav ms-auto">
                                    <li class="nav-item">
                                        <a href="index.html" class="active" aria-label="Chuyển đổi điều hướng thành"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Trang chủ</font></font></a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="dd-menu collapsed" href="javascript:void(0)" data-bs-toggle="collapse" data-bs-target="#submenu-1-3" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Chuyển đổi điều hướng thành"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Cửa hàng</font></font></a>
                                        <ul class="sub-menu collapse" id="submenu-1-3">
                                            <li class="nav-item"><a href="products.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Các sản phẩm</font></font></a></li>
                                            <li class="nav-item"><a href="cart.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Xe đẩy</font></font></a></li>
                                            <li class="nav-item"><a href="checkout.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thủ tục thanh toán</font></font></a></li>
                                        </ul>
                                    </li>
                                    <li class="nav-item">
                                        <a class="dd-menu collapsed" href="javascript:void(0)" data-bs-toggle="collapse" data-bs-target="#submenu-1-2" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Chuyển đổi điều hướng thành"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">trang</font></font></a>
                                        <ul class="sub-menu collapse" id="submenu-1-2">
                                            <li class="nav-item"><a href="about-us.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Về chúng tôi</font></font></a></li>
                                            <li class="nav-item"><a href="contact.html"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Liên hệ chúng tôi</font></font></a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </div> <!-- navbar collapse -->
                        </nav>
                        <!-- End Navbar -->
                    </div>
                </div>
                <div class="col-lg-4 col-md-6 col-12">
                    <!-- Start Nav Social -->
                    <div class="nav-social">
                        <h5 class="title"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Theo chúng tôi:</font></font></h5>
                        <ul>
                            <li>
                                <a href="https://www.facebook.com/" title="Facebook"><i class="fa-brands fa-facebook"></i></a>
                            </li>
                            <li>
                                <a href="https://twitter.com/" title="Twitter"><i class="fa-brands fa-twitter"></i></a>
                            </li>
                            <li>
                                <a href="https://www.instagram.com/" title="Instagram"><i class="fa-brands fa-instagram"></i></a>
                            </li>
                            <li>
                                <a href="https://www.skype.com/" title="Ứng dụng trò chuyện"><i class="fa-brands fa-skype"></i></a>
                            </li>
                        </ul>
                    </div>
                    <!-- End Nav Social -->
                </div>
            </div>
        </div>
        <!-- End Header Bottom -->
    </header>
    <!-- End Header Area -->

    <section class="hero-area">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-12 custom-padding-right">
                    <div class="slider-head">

                        <div class="tns-outer" id="hero-slider-ow"><div class="tns-controls" aria-label="Điều hướng băng chuyền" tabindex="0"><button type="button" data-controls="prev" tabindex="-1" aria-controls="hero-slider"><i class="fa-solid fa-chevron-left"></i></button><button type="button" data-controls="next" tabindex="-1" aria-controls="hero-slider"><i class="fa-solid fa-chevron-right"></i></button></div><div class="tns-liveregion tns-visually-hidden" aria-live="polite" aria-atomic="true"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">cầu trượt</font></font><span class="current">5</span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">  của 2</font></font></div><div id="hero-slider-mw" class="tns-ovh"><div class="tns-inner" id="hero-slider-iw"><div id="hero-slider" class="hero-slider  tns-slider tns-carousel tns-subpixel tns-calc tns-horizontal" style="transform: translate3d(-66.6667%, 0px, 0px);"><div class="single-slider tns-item tns-slide-cloned" style="background-image: url(&quot;http://localhost:8080/product-photos/d67d5995-3bb6-42f0-ac82-d47767b92c17.webp&quot;);" aria-hidden="true" tabindex="-1">
                                <div class="content">
                                    <h2 id="h-name-1"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Điểm đến mới</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell XPS 9320</font></font></h2>
                                    <h3 id="h-price-1"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Chỉ một:</font></font></span> $2,040.00</h3>
                                    <div class="button">
                                        <a id="shop-new-arrivals" class="btn"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">mua ngay</font></font></a>
                                    </div>
                                </div>
                            </div><div class="single-slider tns-item tns-slide-cloned" style="background-image: url(&quot;http://localhost:8080/product-photos/fa2d06c9-660f-45b9-9db3-d51d0927811f.webp&quot;);" aria-hidden="true" tabindex="-1">
                                <div class="content">
                                    <h2 id="h-name-2"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Ưu đãi giảm giá lớn</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Macbook Air M1 2020</font></font></h2>
                                    <h3 id="h-price-2"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Bây giờ chỉ:</font></font></span> $652.50</h3>
                                    <div class="button">
                                        <a id="shop-big-sale" class="btn"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">mua ngay</font></font></a>
                                    </div>
                                </div>
                            </div>

                            <div id="single-slider-1" class="single-slider tns-item" style="background-image: url(&quot;http://localhost:8080/product-photos/d67d5995-3bb6-42f0-ac82-d47767b92c17.webp&quot;);" aria-hidden="true" tabindex="-1">
                                <div class="content">
                                    <h2 id="h-name-1"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Điểm đến mới</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell XPS 9320</font></font></h2>
                                    <h3 id="h-price-1"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Chỉ một:</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> $</font></font><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">2,040.00</font></font></h3>
                                    <div class="button">
                                        <a id="shop-new-arrivals" class="btn"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">mua ngay</font></font></a>
                                    </div>
                                </div>
                            </div>

                            <div id="single-slider-2" class="single-slider tns-item" style="background-image: url(&quot;http://localhost:8080/product-photos/fa2d06c9-660f-45b9-9db3-d51d0927811f.webp&quot;);" aria-hidden="true" tabindex="-1">
                                <div class="content">
                                    <h2 id="h-name-2"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Ưu đãi giảm giá lớn</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Macbook Air M1 2020</font></font></h2>
                                    <h3 id="h-price-2"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Bây giờ chỉ:</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> $</font></font><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">652.50</font></font></h3>
                                    <div class="button">
                                        <a id="shop-big-sale" class="btn"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">mua ngay</font></font></a>
                                    </div>
                                </div>
                            </div>

                        <div class="single-slider tns-item tns-slide-cloned tns-slide-active" style="background-image: url(&quot;http://localhost:8080/product-photos/d67d5995-3bb6-42f0-ac82-d47767b92c17.webp&quot;);">
                                <div class="content">
                                    <h2 id="h-name-1"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Điểm đến mới</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell XPS 9320</font></font></h2>
                                    <h3 id="h-price-1"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Chỉ một:</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> $</font></font><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">2,040.00</font></font></h3>
                                    <div class="button">
                                        <a id="shop-new-arrivals" class="btn"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">mua ngay</font></font></a>
                                    </div>
                                </div>
                            </div><div class="single-slider tns-item tns-slide-cloned" style="background-image: url(&quot;http://localhost:8080/product-photos/fa2d06c9-660f-45b9-9db3-d51d0927811f.webp&quot;);" aria-hidden="true" tabindex="-1">
                                <div class="content">
                                    <h2 id="h-name-2"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Ưu đãi giảm giá lớn</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Macbook Air M1 2020</font></font></h2>
                                    <h3 id="h-price-2"><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Bây giờ chỉ:</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;"> $</font></font><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">652.50</font></font></h3>
                                    <div class="button">
                                        <a id="shop-big-sale" class="btn"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">mua ngay</font></font></a>
                                    </div>
                                </div>
                            </div></div></div></div></div>

                    </div>
                </div>
                <div class="col-lg-4 col-12">
                    <div class="row">
                        <div class="col-lg-12 col-md-6 col-12 md-custom-padding">

                            <div class="hero-small-banner style2" style="background-image:url(assets/images/hero/macbook-pro.png)">
                                <div class="content">
                                    <h2><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">MacBook Pro 16</font></font></h2>
                                    <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dòng sản phẩm mới</font></font></p>
                                    <div id="shop-product-line" class="button">
                                        <a class="btn" href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">mua ngay</font></font></a>
                                    </div>
                                </div>
                            </div>

                        </div>
                        <div class="col-lg-12 col-md-6 col-12">

                            <div class="hero-small-banner style2" style="background-image:url(assets/images/hero/small-banner-bg.png)">
                                <div class="content">
                                    <h2><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Giảm giá hàng tuần!</font></font></h2>
                                    <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Tiết kiệm tới 50% cho tất cả các mặt hàng trong cửa hàng trực tuyến trong tuần này.</font></font></p>
                                    <div id="shop-discount" class="button">
                                        <a class="btn" href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">mua ngay</font></font></a>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="trending-product section">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-title">
                        <h2><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Sản phẩm thịnh hành</font></font></h2>
                    </div>
                </div>
            </div>
            <div id="trending-product" class="row">

            </div>
        </div>
    </section>

    <section class="special-offer section">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section-title">
                        <h2><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Đề nghị đặc biệt</font></font></h2>
                    </div>
                </div>
            </div>
            <div id="special-offer" class="row">

            <div class="col-lg-3 col-md-6 col-12 mt-4">
                <div class="single-product">
                    <div class="product-image">
                        <img src="http://localhost:8080/product-photos/8b27be04-4a79-407c-a982-e58e1c8b1674.webp" alt="#">
                        
                        <div class="button">
                            <a href="javascript:void(0)" class="btn add-to-cart" data-product-id="27"><i class="fa-solid fa-cart-plus"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thêm vào giỏ hàng</font></font></a>
                        </div>
                    </div>
                    <div class="product-info">
                        <h4 class="title">
                            <a href="product-details.html?id=27"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">HP ProBook 450 G9</font></font></a>
                        </h4>
                        <ul class="specifications">
                            <li><i class="fa-solid fa-display" title="Màn hình"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">15,6 inch</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="CPU"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Intel Core i5 1235U</font></font></span></li>
                            <li><i class="fa-solid fa-memory" title="ĐẬP"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">8GB</font></font></span></li>
                            <li><i class="fa-solid fa-hard-drive" title="ổ cứng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">SSD512 GB</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="đồ họa"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Intel Iris X</font></font></span></li>
                            <li><i class="fa-solid fa-weight-hanging" title="Cân nặng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">1,73kg</font></font></span></li>
                        </ul>
                        <div class="price">
                            <span>$860.00</span>
                            
                        </div>
                    </div>
                </div>
            </div><div class="col-lg-3 col-md-6 col-12 mt-4">
                <div class="single-product">
                    <div class="product-image">
                        <img src="http://localhost:8080/product-photos/8538a421-12ff-41b4-8275-5a0d322e3b35.webp" alt="#">
                        <span class="sale-tag">-5%</span>
                        <div class="button">
                            <a href="javascript:void(0)" class="btn add-to-cart" data-product-id="29"><i class="fa-solid fa-cart-plus"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thêm vào giỏ hàng</font></font></a>
                        </div>
                    </div>
                    <div class="product-info">
                        <h4 class="title">
                            <a href="product-details.html?id=29"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dell Vostro 3510</font></font></a>
                        </h4>
                        <ul class="specifications">
                            <li><i class="fa-solid fa-display" title="Màn hình"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">15,6 inch</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="CPU"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Intel Core i5 1135G7</font></font></span></li>
                            <li><i class="fa-solid fa-memory" title="ĐẬP"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">8GB</font></font></span></li>
                            <li><i class="fa-solid fa-hard-drive" title="ổ cứng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">SSD512 GB</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="đồ họa"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">NVIDIA GeForce MX350 2GB</font></font></span></li>
                            <li><i class="fa-solid fa-weight-hanging" title="Cân nặng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">1,7kg</font></font></span></li>
                        </ul>
                        <div class="price">
                            <span>$826.50</span>
                            <span class="discount-price">$870.00</span>
                        </div>
                    </div>
                </div>
            </div><div class="col-lg-3 col-md-6 col-12 mt-4">
                <div class="single-product">
                    <div class="product-image">
                        <img src="http://localhost:8080/product-photos/8123c550-9888-4784-919a-f1f24361fb22.webp" alt="#">
                        
                        <div class="button">
                            <a href="javascript:void(0)" class="btn add-to-cart" data-product-id="22"><i class="fa-solid fa-cart-plus"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thêm vào giỏ hàng</font></font></a>
                        </div>
                    </div>
                    <div class="product-info">
                        <h4 class="title">
                            <a href="product-details.html?id=22"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Apple Macbook Pro 14 M2 Pro 2023</font></font></a>
                        </h4>
                        <ul class="specifications">
                            <li><i class="fa-solid fa-display" title="Màn hình"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">14,2 inch</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="CPU"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Apple M2</font></font></span></li>
                            <li><i class="fa-solid fa-memory" title="ĐẬP"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">16 GB</font></font></span></li>
                            <li><i class="fa-solid fa-hard-drive" title="ổ cứng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">SSD512 GB</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="đồ họa"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Apple M2</font></font></span></li>
                            <li><i class="fa-solid fa-weight-hanging" title="Cân nặng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">1,6kg</font></font></span></li>
                        </ul>
                        <div class="price">
                            <span>$2,280.00</span>
                            
                        </div>
                    </div>
                </div>
            </div><div class="col-lg-3 col-md-6 col-12 mt-4">
                <div class="single-product">
                    <div class="product-image">
                        <img src="http://localhost:8080/product-photos/caf6ab7c-ffc2-4ca1-8d92-ecd1dd79f6b6.webp" alt="#">
                        
                        <div class="button">
                            <a href="javascript:void(0)" class="btn add-to-cart" data-product-id="10"><i class="fa-solid fa-cart-plus"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thêm vào giỏ hàng</font></font></a>
                        </div>
                    </div>
                    <div class="product-info">
                        <h4 class="title">
                            <a href="product-details.html?id=10"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Macbook Air M2 2022</font></font></a>
                        </h4>
                        <ul class="specifications">
                            <li><i class="fa-solid fa-display" title="Màn hình"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">13,3 inch</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="CPU"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Apple M2</font></font></span></li>
                            <li><i class="fa-solid fa-memory" title="ĐẬP"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">8GB</font></font></span></li>
                            <li><i class="fa-solid fa-hard-drive" title="ổ cứng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">SSD256 GB</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="đồ họa"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Apple M2</font></font></span></li>
                            <li><i class="fa-solid fa-weight-hanging" title="Cân nặng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">1,5kg</font></font></span></li>
                        </ul>
                        <div class="price">
                            <span>$1,150.00</span>
                            
                        </div>
                    </div>
                </div>
            </div><div class="col-lg-3 col-md-6 col-12 mt-4">
                <div class="single-product">
                    <div class="product-image">
                        <img src="http://localhost:8080/product-photos/f8ec8307-8239-42bd-90a8-c34edb6886bb.webp" alt="#">
                        
                        <div class="button">
                            <a href="javascript:void(0)" class="btn add-to-cart" data-product-id="26"><i class="fa-solid fa-cart-plus"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thêm vào giỏ hàng</font></font></a>
                        </div>
                    </div>
                    <div class="product-info">
                        <h4 class="title">
                            <a href="product-details.html?id=26"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Chế độ ăn kiêng HP 16-d0291TX</font></font></a>
                        </h4>
                        <ul class="specifications">
                            <li><i class="fa-solid fa-display" title="Màn hình"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">16,1 inch</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="CPU"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Intel Core i7 11800H</font></font></span></li>
                            <li><i class="fa-solid fa-memory" title="ĐẬP"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">8GB</font></font></span></li>
                            <li><i class="fa-solid fa-hard-drive" title="ổ cứng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">SSD512 GB</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="đồ họa"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">NVIDIA GeForce RTX 3050 4GB</font></font></span></li>
                            <li><i class="fa-solid fa-weight-hanging" title="Cân nặng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">2,46kg</font></font></span></li>
                        </ul>
                        <div class="price">
                            <span>$1,130.00</span>
                            
                        </div>
                    </div>
                </div>
            </div><div class="col-lg-3 col-md-6 col-12 mt-4">
                <div class="single-product">
                    <div class="product-image">
                        <img src="http://localhost:8080/product-photos/0eccd06b-bfd5-4dff-ab33-e3696280d632.webp" alt="#">
                        
                        <div class="button">
                            <a href="javascript:void(0)" class="btn add-to-cart" data-product-id="25"><i class="fa-solid fa-cart-plus"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thêm vào giỏ hàng</font></font></a>
                        </div>
                    </div>
                    <div class="product-info">
                        <h4 class="title">
                            <a href="product-details.html?id=25"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Chế độ ăn kiêng HP 16-e1107AX</font></font></a>
                        </h4>
                        <ul class="specifications">
                            <li><i class="fa-solid fa-display" title="Màn hình"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">16,1 inch</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="CPU"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">AMDRyzen5 6600H</font></font></span></li>
                            <li><i class="fa-solid fa-memory" title="ĐẬP"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">8GB</font></font></span></li>
                            <li><i class="fa-solid fa-hard-drive" title="ổ cứng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">SSD512 GB</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="đồ họa"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">NVIDIA GeForce RTX 3050 4GB</font></font></span></li>
                            <li><i class="fa-solid fa-weight-hanging" title="Cân nặng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">2,4kg</font></font></span></li>
                        </ul>
                        <div class="price">
                            <span>$890.00</span>
                            
                        </div>
                    </div>
                </div>
            </div><div class="col-lg-3 col-md-6 col-12 mt-4">
                <div class="single-product">
                    <div class="product-image">
                        <img src="http://localhost:8080/product-photos/c45741e6-7b88-42c8-bd52-0d5e95abf00a.webp" alt="#">
                        
                        <div class="button">
                            <a href="javascript:void(0)" class="btn add-to-cart" data-product-id="18"><i class="fa-solid fa-cart-plus"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thêm vào giỏ hàng</font></font></a>
                        </div>
                    </div>
                    <div class="product-info">
                        <h4 class="title">
                            <a href="product-details.html?id=18"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">HP ghen tị 13 ba1537TU</font></font></a>
                        </h4>
                        <ul class="specifications">
                            <li><i class="fa-solid fa-display" title="Màn hình"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">13,3 inch</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="CPU"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Intel Core i5 1135G7</font></font></span></li>
                            <li><i class="fa-solid fa-memory" title="ĐẬP"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">8GB</font></font></span></li>
                            <li><i class="fa-solid fa-hard-drive" title="ổ cứng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">SSD256 GB</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="đồ họa"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Intel Iris X</font></font></span></li>
                            <li><i class="fa-solid fa-weight-hanging" title="Cân nặng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">1,23kg</font></font></span></li>
                        </ul>
                        <div class="price">
                            <span>$850.00</span>
                            
                        </div>
                    </div>
                </div>
            </div><div class="col-lg-3 col-md-6 col-12 mt-4">
                <div class="single-product">
                    <div class="product-image">
                        <img src="http://localhost:8080/product-photos/8dcc448d-e4ef-4e37-9d74-04498b129318.webp" alt="#">
                        
                        <div class="button">
                            <a href="javascript:void(0)" class="btn add-to-cart" data-product-id="21"><i class="fa-solid fa-cart-plus"></i><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thêm vào giỏ hàng</font></font></a>
                        </div>
                    </div>
                    <div class="product-info">
                        <h4 class="title">
                            <a href="product-details.html?id=21"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Lenovo ThinkPad E14 G4 R7</font></font></a>
                        </h4>
                        <ul class="specifications">
                            <li><i class="fa-solid fa-display" title="Màn hình"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">14 inch</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="CPU"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">AMDRyzen7 5825U</font></font></span></li>
                            <li><i class="fa-solid fa-memory" title="ĐẬP"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">8GB</font></font></span></li>
                            <li><i class="fa-solid fa-hard-drive" title="ổ cứng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">SSD512 GB</font></font></span></li>
                            <li><i class="fa-solid fa-microchip" title="đồ họa"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Đồ họa AMD Radeon</font></font></span></li>
                            <li><i class="fa-solid fa-weight-hanging" title="Cân nặng"></i><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">1,64kg</font></font></span></li>
                        </ul>
                        <div class="price">
                            <span>$900.00</span>
                            
                        </div>
                    </div>
                </div>
            </div></div>
        </div>
    </section>

    <div class="brands">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 offset-lg-3 col-md-12 col-12">
                    <h2 class="title"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thương hiệu nổi tiếng</font></font></h2>
                </div>
            </div>
            <div class="brands-logo-wrapper">
                <div class="tns-outer" id="brands-logo-ow"><div class="tns-liveregion tns-visually-hidden" aria-live="polite" aria-atomic="true"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">cầu trượt</font></font><span class="current">20 to 22</span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">  của 8</font></font></div><div id="brands-logo-mw" class="tns-ovh"><div class="tns-inner" id="brands-logo-iw"><div id="brands-logo" class="brands-logo-carousel d-flex align-items-center justify-content-between  tns-slider tns-carousel tns-subpixel tns-calc tns-horizontal" style="transform: translate3d(-63.3333%, 0px, 0px); transition-duration: 0s;"><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="2" title="Dell" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/667d34fd-4739-486f-b644-ba539db18ec5.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="4" title="HP" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/dd29ba65-cd6c-42ca-86a2-579741c2e895.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="6" title="lenovo" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/61fca6a9-2180-40b6-8eec-0b4b4c663f6f.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="1" title="Quả táo" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/f150b79f-5141-4ad1-adc4-81bedec7ebcc.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="2" title="Dell" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/667d34fd-4739-486f-b644-ba539db18ec5.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="4" title="HP" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/dd29ba65-cd6c-42ca-86a2-579741c2e895.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="6" title="lenovo" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/61fca6a9-2180-40b6-8eec-0b4b4c663f6f.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="1" title="Quả táo" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/f150b79f-5141-4ad1-adc4-81bedec7ebcc.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="2" title="Dell" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/667d34fd-4739-486f-b644-ba539db18ec5.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="4" title="HP" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/dd29ba65-cd6c-42ca-86a2-579741c2e895.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="6" title="lenovo" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/61fca6a9-2180-40b6-8eec-0b4b4c663f6f.png" alt="#"></a>
            </div><div class="brand-logo tns-item" data-product-brand-id="1" title="Quả táo" id="brands-logo-item0" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/f150b79f-5141-4ad1-adc4-81bedec7ebcc.png" alt="#"></a>
            </div><div class="brand-logo tns-item" data-product-brand-id="2" title="Dell" id="brands-logo-item1" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/667d34fd-4739-486f-b644-ba539db18ec5.png" alt="#"></a>
            </div><div class="brand-logo tns-item" data-product-brand-id="4" title="HP" id="brands-logo-item2" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/dd29ba65-cd6c-42ca-86a2-579741c2e895.png" alt="#"></a>
            </div><div class="brand-logo tns-item" data-product-brand-id="6" title="lenovo" id="brands-logo-item3" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/61fca6a9-2180-40b6-8eec-0b4b4c663f6f.png" alt="#"></a>
            </div><div class="brand-logo tns-item" data-product-brand-id="1" title="Quả táo" id="brands-logo-item4" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/f150b79f-5141-4ad1-adc4-81bedec7ebcc.png" alt="#"></a>
            </div><div class="brand-logo tns-item" data-product-brand-id="2" title="Dell" id="brands-logo-item5" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/667d34fd-4739-486f-b644-ba539db18ec5.png" alt="#"></a>
            </div><div class="brand-logo tns-item" data-product-brand-id="4" title="HP" id="brands-logo-item6" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/dd29ba65-cd6c-42ca-86a2-579741c2e895.png" alt="#"></a>
            </div><div class="brand-logo tns-item" data-product-brand-id="6" title="lenovo" id="brands-logo-item7" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/61fca6a9-2180-40b6-8eec-0b4b4c663f6f.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned tns-slide-active" data-product-brand-id="1" title="Quả táo">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/f150b79f-5141-4ad1-adc4-81bedec7ebcc.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned tns-slide-active" data-product-brand-id="2" title="Dell">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/667d34fd-4739-486f-b644-ba539db18ec5.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned tns-slide-active" data-product-brand-id="4" title="HP">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/dd29ba65-cd6c-42ca-86a2-579741c2e895.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="6" title="lenovo" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/61fca6a9-2180-40b6-8eec-0b4b4c663f6f.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="1" title="Quả táo" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/f150b79f-5141-4ad1-adc4-81bedec7ebcc.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="2" title="Dell" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/667d34fd-4739-486f-b644-ba539db18ec5.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="4" title="HP" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/dd29ba65-cd6c-42ca-86a2-579741c2e895.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="6" title="lenovo" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/61fca6a9-2180-40b6-8eec-0b4b4c663f6f.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="1" title="Quả táo" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/f150b79f-5141-4ad1-adc4-81bedec7ebcc.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="2" title="Dell" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/667d34fd-4739-486f-b644-ba539db18ec5.png" alt="#"></a>
            </div><div class="brand-logo tns-item tns-slide-cloned" data-product-brand-id="4" title="HP" aria-hidden="true" tabindex="-1">
                <a href="products.html"><img src="http://localhost:8080/product-brand-photos/dd29ba65-cd6c-42ca-86a2-579741c2e895.png" alt="#"></a>
            </div></div></div></div></div>
            </div>
        </div>
    </div>


    <section class="shipping-info">
        <div class="container">
            <ul>

                <li>
                    <div class="media-icon">
                        <i class="fa-solid fa-truck"></i>
                    </div>
                    <div class="media-body">
                        <h5><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Miễn phí vận chuyển</font></font></h5>
                        <span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Khi đặt hàng trên $99</font></font></span>
                    </div>
                </li>

                <li>
                    <div class="media-icon">
                        <i class="fa-solid fa-comments"></i>
                    </div>
                    <div class="media-body">
                        <h5><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Hỗ trợ 24/7.</font></font></h5>
                        <span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Trò chuyện trực tiếp hoặc gọi điện.</font></font></span>
                    </div>
                </li>

                <li>
                    <div class="media-icon">
                        <i class="fa-solid fa-credit-card"></i>
                    </div>
                    <div class="media-body">
                        <h5><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thanh toán trực tuyến.</font></font></h5>
                        <span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dịch vụ thanh toán an toàn.</font></font></span>
                    </div>
                </li>

                <li>
                    <div class="media-icon">
                        <i class="fa-solid fa-arrows-rotate"></i>
                    </div>
                    <div class="media-body">
                        <h5><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Dễ dàng trở lại.</font></font></h5>
                        <span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thoải mái mua sắm.</font></font></span>
                    </div>
                </li>
            </ul>
        </div>
    </section>


    <!-- Start Footer Area -->
    <footer class="footer">
        <!-- Start Footer Top -->
        <div class="footer-top">
            <div class="container">
                <div class="inner-content">
                    <div class="row">
                        <div class="col-lg-3 col-md-4 col-12">
                            <div class="footer-logo">
                                <a href="index.html">
                                    <img src="assets/images/logo/white-logo.png" alt="#">
                                </a>
                            </div>
                        </div>
                        <div class="col-lg-9 col-md-8 col-12">
                            <div class="footer-newsletter">
                                <h4 class="title"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">
                                    Theo dõi bản tin của chúng tôi
                                    </font></font><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Nhận tất cả các thông tin mới nhất, Bán hàng và Ưu đãi.</font></font></span>
                                </h4>
                                <div class="newsletter-form-head">
                                    <form action="#" method="get" target="_blank" class="newsletter-form">
                                        <input name="EMAIL" placeholder="Địa chỉ email đây..." type="email">
                                        <div class="button">
                                            <button class="btn"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Đặt mua</font></font><span class="dir-part"></span></button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Footer Top -->
        <!-- Start Footer Middle -->
        <div class="footer-middle">
            <div class="container">
                <div class="bottom-inner">
                    <div class="row">
                        <div class="col-md-5 col-12">
                            <!-- Single Widget -->
                            <div class="single-footer f-contact">
                                <h3><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Liên hệ với chúng tôi</font></font></h3>
                                <p class="phone"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Điện thoại: 0982584208</font></font></p>
                                <ul>
                                    <li><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thứ hai thứ Sáu:</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">9:00 - 20:00</font></font></li>
                                    <li><span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thứ bảy:</font></font></span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">10:00 - 18:00</font></font></li>
                                </ul>
                                <p class="mail">
                                    <a href="mailto:baclv91@gmail.com">baclv91@gmail.com</a>
                                </p>
                            </div>
                            <!-- End Single Widget -->
                        </div>
                        <div class="col-md-5 col-12">
                            <!-- Single Widget -->
                            <div class="single-footer our-app">
                                <h3><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Ứng dụng di động của chúng tôi</font></font></h3>
                                <ul class="app-btn">
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fa-brands fa-apple"></i>
                                            <span class="small-title"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Tải xuống trên</font></font></span>
                                            <span class="big-title"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Cửa hàng ứng dụng</font></font></span>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="javascript:void(0)">
                                            <i class="fa-brands fa-google-play"></i>
                                            <span class="small-title"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Tải xuống trên</font></font></span>
                                            <span class="big-title"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Google Play</font></font></span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                            <!-- End Single Widget -->
                        </div>
                        <div class="col-md-2 col-12">
                            <!-- Single Widget -->
                            <div class="single-footer f-link">
                                <h3><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Thông tin</font></font></h3>
                                <ul>
                                    <li><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Về chúng tôi</font></font></a></li>
                                    <li><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Liên hệ chúng tôi</font></font></a></li>
                                    <li><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Tải xuống</font></font></a></li>
                                    <li><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Sơ đồ trang web</font></font></a></li>
                                    <li><a href="javascript:void(0)"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Trang câu hỏi thường gặp</font></font></a></li>
                                </ul>
                            </div>
                            <!-- End Single Widget -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Footer Middle -->
        <!-- Start Footer Bottom -->
        <div class="footer-bottom">
            <div class="container">
                <div class="inner-content">
                    <div class="row align-items-center">
                        <div class="col-lg-4 col-12">
                            <div class="payment-gateway">
                                <span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Chúng tôi đồng ý:</font></font></span>
                                <img src="assets/images/footer/credit-cards-footer.png" alt="#">
                            </div>
                        </div>
                        <div class="col-lg-4 col-12">
                            <div class="copyright">
                                <p><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Bản quyền© 2023</font></font></p>
                            </div>
                        </div>
                        <div class="col-lg-4 col-12">
                            <ul class="socila">
                                <li>
                                    <span><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">Theo dõi chúng tôi tại:</font></font></span>
                                </li>
                                <li>
                                    <a href="https://www.facebook.com/" title="Facebook"><i class="fa-brands fa-facebook"></i></a>
                                </li>
                                <li>
                                    <a href="https://twitter.com/" title="Twitter"><i class="fa-brands fa-twitter"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.instagram.com/" title="Instagram"><i class="fa-brands fa-instagram"></i></a>
                                </li>
                                <li>
                                    <a href="https://www.skype.com/" title="Ứng dụng trò chuyện"><i class="fa-brands fa-skype"></i></a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Footer Bottom -->
    </footer>
    <!--/ End Footer Area -->


    <a href="#" class="scroll-top" style="display: none;">
        <i class="fa-solid fa-chevron-up"></i>
    </a>

    <!-- ========================= JS here ========================= -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/tiny-slider.js"></script>
    <script src="assets/js/glightbox.min.js"></script>
    <script src="assets/js/toastr.min.js"></script>
    <script src="assets/js/moment.min.js"></script>
    <script src="assets/js/main.js"></script>
    <script src="assets/js/account.js"></script>
    <script src="assets/js/product-search.js"></script>
    <script src="assets/js/index.js"></script>
    <script src="assets/js/items-selected.js"></script>
    <script type="text/javascript">
        //========= Hero Slider 
        tns({
            container: '.hero-slider',
            slideBy: 'page',
            autoplay: true,
            autoplayButtonOutput: false,
            mouseDrag: true,
            gutter: 0,
            items: 1,
            nav: false,
            controls: true,
            controlsText: ['<i class="fa-solid fa-chevron-left"></i>', '<i class="fa-solid fa-chevron-right"></i>'],
        });

        //======== Brand Slider
        tns({
            container: '.brands-logo-carousel',
            autoplay: true,
            autoplayButtonOutput: false,
            mouseDrag: true,
            gutter: 15,
            nav: false,
            controls: false,
            responsive: {
                0: {
                    items: 1,
                },
                540: {
                    items: 3,
                },
                768: {
                    items: 5,
                },
                992: {
                    items: 6,
                }
            }
        });
    </script><div id="goog-gt-tt" class="VIpgJd-yAWNEb-L7lbkb skiptranslate" style="border-radius: 12px; margin: 0 0 0 -23px; padding: 0; font-family: 'Google Sans', Arial, sans-serif;" data-id=""><div id="goog-gt-vt" class="VIpgJd-yAWNEb-hvhgNd"><div class=" VIpgJd-yAWNEb-hvhgNd-l4eHX-i3jM8c"><img src="https://fonts.gstatic.com/s/i/productlogos/translate/v14/24px.svg" width="24" height="24" alt=""></div><div class=" VIpgJd-yAWNEb-hvhgNd-k77Iif-i3jM8c"><div class="VIpgJd-yAWNEb-hvhgNd-IuizWc" dir="ltr">Original text</div><div id="goog-gt-original-text" class="VIpgJd-yAWNEb-nVMfcd-fmcmS VIpgJd-yAWNEb-hvhgNd-axAV1"></div></div><div class="VIpgJd-yAWNEb-hvhgNd-N7Eqid ltr"><div class="VIpgJd-yAWNEb-hvhgNd-N7Eqid-B7I4Od ltr" dir="ltr"><div class="VIpgJd-yAWNEb-hvhgNd-UTujCb">Rate this translation</div><div class="VIpgJd-yAWNEb-hvhgNd-eO9mKe">Your feedback will be used to help improve Google Translate</div></div><div class="VIpgJd-yAWNEb-hvhgNd-xgov5 ltr"><button id="goog-gt-thumbUpButton" type="button" class="VIpgJd-yAWNEb-hvhgNd-bgm6sf" title="Good translation" aria-label="Good translation" aria-pressed="false"><span id="goog-gt-thumbUpIcon"><svg width="24" height="24" viewBox="0 0 24 24" focusable="false" class="VIpgJd-yAWNEb-hvhgNd-THI6Vb NMm5M"><path d="M21 7h-6.31l.95-4.57.03-.32c0-.41-.17-.79-.44-1.06L14.17 0S7.08 6.85 7 7H2v13h16c.83 0 1.54-.5 1.84-1.22l3.02-7.05c.09-.23.14-.47.14-.73V9c0-1.1-.9-2-2-2zM7 18H4V9h3v9zm14-7l-3 7H9V8l4.34-4.34L12 9h9v2z"></path></svg></span><span id="goog-gt-thumbUpIconFilled"><svg width="24" height="24" viewBox="0 0 24 24" focusable="false" class="VIpgJd-yAWNEb-hvhgNd-THI6Vb NMm5M"><path d="M21 7h-6.31l.95-4.57.03-.32c0-.41-.17-.79-.44-1.06L14.17 0S7.08 6.85 7 7v13h11c.83 0 1.54-.5 1.84-1.22l3.02-7.05c.09-.23.14-.47.14-.73V9c0-1.1-.9-2-2-2zM5 7H1v13h4V7z"></path></svg></span></button><button id="goog-gt-thumbDownButton" type="button" class="VIpgJd-yAWNEb-hvhgNd-bgm6sf" title="Poor translation" aria-label="Poor translation" aria-pressed="false"><span id="goog-gt-thumbDownIcon"><svg width="24" height="24" viewBox="0 0 24 24" focusable="false" class="VIpgJd-yAWNEb-hvhgNd-THI6Vb NMm5M"><path d="M3 17h6.31l-.95 4.57-.03.32c0 .41.17.79.44 1.06L9.83 24s7.09-6.85 7.17-7h5V4H6c-.83 0-1.54.5-1.84 1.22l-3.02 7.05c-.09.23-.14.47-.14.73v2c0 1.1.9 2 2 2zM17 6h3v9h-3V6zM3 13l3-7h9v10l-4.34 4.34L12 15H3v-2z"></path></svg></span><span id="goog-gt-thumbDownIconFilled"><svg width="24" height="24" viewBox="0 0 24 24" focusable="false" class="VIpgJd-yAWNEb-hvhgNd-THI6Vb NMm5M"><path d="M3 17h6.31l-.95 4.57-.03.32c0 .41.17.79.44 1.06L9.83 24s7.09-6.85 7.17-7V4H6c-.83 0-1.54.5-1.84 1.22l-3.02 7.05c-.09.23-.14.47-.14.73v2c0 1.1.9 2 2 2zm16 0h4V4h-4v13z"></path></svg></span></button></div></div><div id="goog-gt-votingHiddenPane" class="VIpgJd-yAWNEb-hvhgNd-aXYTce"><form id="goog-gt-votingForm" action="//translate.googleapis.com/translate_voting?client=te_lib" method="post" target="votingFrame" class="VIpgJd-yAWNEb-hvhgNd-aXYTce"><input type="text" name="sl" id="goog-gt-votingInputSrcLang"><input type="text" name="tl" id="goog-gt-votingInputTrgLang"><input type="text" name="query" id="goog-gt-votingInputSrcText"><input type="text" name="gtrans" id="goog-gt-votingInputTrgText"><input type="text" name="vote" id="goog-gt-votingInputVote"></form><iframe name="votingFrame" frameborder="0"></iframe></div></div></div>


</body></html>
